RubyGems Navigation menu

cycle_hire 1.0.2

A Ruby API for the Barclays Cycle Hire scheme in London

Gemfile
          gem 'cycle_hire', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install cycle_hire -v 1.0.2
  
  
  
  
  
  
  

Authors:

  • Luca Spiller

Owners:

Total downloads 5,174

For this version 1,270

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - November 23, 2011 (7 KB)
  2. 1.0.2 - November 23, 2011 (7 KB)
  3. 1.0.1 - November 23, 2011 (7 KB)
  4. 1.0.0 - November 23, 2011 (7 KB)